'Informations générales': 'General Information'
Théorique: 'Theoretical'
'Description de la leçon': 'Lesson description'
'Objectifs de la leçon': 'Lesson objectives'
'Durées et indicateurs de la leçon': 'Durations and indicators of the lesson'
Durées: 'Durations'
'Date de la leçon': 'Date of the lesson'
'Heure de début': 'Start time'
'Heure de fin': 'End time'
'Heure de début temps bloc': 'Bloc time start time'
'Heure de fin temps bloc': 'Bloc time end time'
'Heure de début temps de vol': 'Flight time start time'
'Heure de fin temps de vol': 'Flight time end time'
Indicateurs: 'Indicators'
'Contenu de la leçon': 'Lesson content'
'Exercices additionels de la leçon': 'Additional Lesson Exercises'
'Compétences techniques et non techniques': 'Technical and non technical competencies'
'Compétences techniques': 'Technical competencies'
'Compétences non techniques': 'Non technical competencies'
'Correspondance des notes': 'Equivalence of grades'
'Généré le': 'Generated on'
'Départ de vol': 'Flight departure'
"Durée estimée de la formation": "Estimated duration of the formation"
"Durée standard de la formation": "Standard duration of the formation"
"Temps passé": "Passed time"
"compétence technique": "technical skill"
"compétence non technique": "Not technical skill"
"compétence ni technique ni non technique": "skill neither technical nor not technical"
"Notation": "Rate"
"Non validée": "Not validated"
"Non réalisée": "Not yet started"
"Obligatoire": "Mandatory"
"Non obligatoire": "Not mandatory"
"Résultat des éléments du programme": "Result of elements' program"
"Date d'évaluation": "Evaluation date"
"Note": "Rating"
"Non défini": "Undefined"
"Validée": "Validated"
"Compte-rendu sur la formation": "Training summary"
"Durée totale de la formation": "Total duration of training"
"Durée totale des indicateurs": "Total duration of indicators"
"Commentaire de l'instructeur": "Trainer comment"
"Contenu de la séance": "Session content"
"de test": "of test"
"dupliqué": "duplicated"
"supplémentaire": "complementary"
"Objectifs": "Goals"
"Description": "Description"
"Évaluation de la {lessonLabel}": "{lessonLabel} evaluation"
"Évaluation de la {lessonLabel} extra": "Extra {lessonLabel} evaluation"
"Organisme de formation": "Training organization"
"Adresse": "Address"
"LIVRET DE FORMATION DE PILOTE": "PILOT TRAINING BOOKLET"
"Pilote": "Pilot"
"Période de formation": "Training Period"
"Formation débutée le": "Training started at"
"Formation achevée le": "Training archived at"
"Date de génération": "Generation date"
"Instructeurs": "Trainers"
"Element": "Object"
"Signatures": "Signatures"
"Instructeur": "Trainer"